cmd_drivers/video/console/font_acorn_8x8.o := gcc -Wp,-MD,drivers/video/console/.font_acorn_8x8.o.d -nostdinc -iwithprefix include -D__KERNEL__ -Iinclude  -D__KERNEL__ -Iinclude  -Wall -Wstrict-prototypes -Wno-trigraphs -fno-strict-aliasing -fno-common -pipe -mpreferred-stack-boundary=2 -march=athlon -Iinclude/asm-i386/mach-default -O2 -fomit-frame-pointer    -DMODULE -DKBUILD_BASENAME=font_acorn_8x8 -DKBUILD_MODNAME=font -c -o drivers/video/console/font_acorn_8x8.o drivers/video/console/font_acorn_8x8.c

deps_drivers/video/console/font_acorn_8x8.o := \
  drivers/video/console/font_acorn_8x8.c \
    $(wildcard include/config/arch/acorn.h) \
  include/linux/config.h \
    $(wildcard include/config/h.h) \
  include/linux/font.h \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  include/linux/posix_types.h \
  include/linux/stddef.h \
  include/asm/posix_types.h \
  include/asm/types.h \
    $(wildcard include/config/highmem64g.h) \
    $(wildcard include/config/lbd.h) \

drivers/video/console/font_acorn_8x8.o: $(deps_drivers/video/console/font_acorn_8x8.o)

$(deps_drivers/video/console/font_acorn_8x8.o):
